/** Flash message **/

.flash {
	padding: 0px 0px;
	border-bottom: 1px solid #ddd;
	color: #fff;
}

.flashError {
	background: #c00;
}

.flashSuccess {
	background: #54BD06;
}

.flashDeleted {
    background: gray;
    color: white;
}

.flashErrorField {
	color: red;
}

.flashSuccessField {
    color: green;
}


.errorMsg {
	padding: 0px 0px;
	border-bottom: 1px solid #ddd;
	color: #fff;
	background: red;
}


.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #D4E6F8;
}


.help-block {
display: block;
margin-top: 5px;
margin-bottom: 10px;
color: red;
}